/Users/bernard/b20/bsoft/src/img/Bimage_powerspectrum.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_powerspectrum.cpp - Functions for calculating and using power spectra in electron micrographs.

SYNOPSIS

#include 'Bimage.h'
#include 'utilities.h'

  Functions
int set_tile_size (Vector3< long > &tile_size, Vector3< long > img_size)

  Variables
int verbose

Detailed Description

Functions for calculating and using power spectra in electron micrographs.

Author:
    Bernard Heymann

Date:
    Created: 20000426

    Modified: 20180726

Definition in file Bimage_powerspectrum.cpp.

Function Documentation

  int set_tile_size (Vector3< long > & tile_size, Vector3< long > img_size)

Definition at line 15 of file Bimage_powerspectrum.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.